\input{fig_start}
%
\psfrag{Z42}[][]{\eforce{$\Z_{42}$}}
\psfrag{Z43}[][]{\eforce{$\Z_{43}$}}
\psfrag{Z45}[][]{\eforce{$\Z_{45}$}}
%
\psfrag{M42}[][]{\eforce{$\M_{42}$}}
\psfrag{M43}[][]{\eforce{$\M_{43}$}}
\psfrag{M45}[][]{\eforce{$\M_{45}$}}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
%
\psfrag{4}[][]{\uzel{4}}
%
\includegraphics[height=30mm]{tmp_fig.eps}
\input{fig_end}